* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}

.container {
  width: 100%;
  margin: 0 auto;
}

header {
  width: 100%;
  height: 120px;
  background: #023568;
  border-top: 5px solid #F1C40F;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999 !important;
}

.nav-grid {
  display: grid;
  grid-template-columns: 350px 1fr;
}  

.logo {
  margin-top: 18px;
}

ul.menu {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  justify-items: center;
  margin-top: 45px;
}

ul.menu .fa-home {
  font-size: 2.5rem;
  color: rgb(253, 253, 253);
}

ul.menu .fa-users {
  font-size: 2rem;
  color: rgb(253, 253, 253);
  padding-right: 5px;
  margin-top: 3px;
}

ul.menu .fa-sign-out-alt {
  font-size: 2rem;
  color: rgb(253, 253, 253);
  padding-right: 5px;
  margin-top: 3px;
}

ul.menu li {
  list-style: none;
} 

ul.menu li a {
  text-decoration: none;
  color: #FDFEFE;
  text-transform: uppercase;
  transition: .3s ease-in-out;
  padding: 5px 10px;
  font-size: 15px;
  
}

ul.menu li a:hover {
  background: #E59866;
  padding: 5px 10px;
  border-radius: 5px;
}

.content {
  width: 100%;
  height: auto;
  background: #FDFEFE;
  padding: 50px;
}

.content-heading h1 {
  font-size: 35px;
  color: #34495E;
  text-align: center;
  margin-top: 200px;
}

.content-services {
  margin-top: 80px;
  width: 100%;
  height: auto;
  border: 1px solid #34495E;
  border-radius: 2rem;
  
}

.content-services-item {
  display: grid;
  grid-gap: 2rem;
  margin: 30px;
}

.content-services-question label {
  margin-bottom: 8px;
  font-size: 18px;
}

.content-services-question .ql-question {
  height: 180px;
  word-wrap: break-word;
  max-width: 900px;
}

.content-services-answer label {
  margin-top: 70px;
  margin-bottom: 8px;
  font-size: 18px;
}

.content-services-answer .ql-answer {
  height: 180px;
  word-wrap: break-word;
  max-width: 900px;
}

.container-select {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  width: 100%;
  justify-items: left;
  grid-gap: 2rem;
  margin-top: 80px;
  font-size: 16px;
}

.container-select .content-services-topic {
  width: 500px;
}

.container-select .content-services-topic .content-topic {
  margin-left: 10px;
  width: 400px;
  height: 30px;
  border: 1px solid #ccc;
}

.container-select .content-services-public {
  width: 280px;
}

.container-select .content-services-public .content-public {
  margin-left: 10px;
  width: 200px;
  height: 30px;
  border: 1px solid #ccc;
}

.container-selectOne {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  width: 100%;
  justify-items: left;
  grid-gap: 1rem;
  font-size: 16px;
}

.container-selectOne .content-services-addDate input {
  margin-left: 10px;
  width: 150px;
  height: 30px;
  border: 1px solid #ccc;
}

.container-selectOne .content-services-updateDate input {
  margin-left: 10px;
  width: 150px;
  height: 30px;
  border: 1px solid #ccc;
}

.container-selectOne .content-services-lastUpdater input {
  margin-left: 10px;
  width: 150px;
  height: 30px;
  border: 1px solid #ccc;
  background: #ccc;
}

.content-services-button {
  text-align: right;
}

.content-services-button .submitButton {
  border: none;
  background-color: rgb(50, 53, 238);
  padding: 7px;
  width: 100px;
  color: rgb(255, 255, 255);
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  margin: 20px 10px;
  border-radius: 5px;
  transition: 0.3s;
}

.content-services-button .submitButton:hover {
  background-color: rgb(82, 82, 82);
}

.content-services-button .cancelButton {
  border: none;
  background-color: rgb(145, 145, 145);
  padding: 7px;
  width: 100px;
  color: rgb(255, 255, 255);
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  margin: 20px 10px;
  border-radius: 5px;
  transition: 0.3s;
}

.content-services-button .cancelButton:hover {
  background-color: rgb(82, 82, 82);
}

// nav {
//     float: right;
//   }
  
//   nav ul {
//     margin: 0;
//     padding: 0;
//     list-style: none;
    
//   }
  
//   nav li {
//     display: inline-block;
//     margin-left: 70px;
//     padding-top: 10px;
  
//     position: relative;
//   }
  
//   nav a {
//     color: rgb(255, 255, 255);
//     text-decoration: none;
//     text-transform: uppercase;
//     font-size: 15px;
//   }
  
//   nav a:hover {
//     color: rgb(221, 219, 219);
//   }
  
//   nav a::before {
//     content: '';
//     display: block;
//     height: 5px;
//     background-color: rgb(0, 0, 0);
  
//     position: absolute;
//     top: 0;
//     width: 0%;
  
//     transition: all ease-in-out 250ms;
//   }
  
//   nav a:hover::before {
//     width: 100%;
//   }
  
//   .toolbar {
//     position: absolute;
//     top: 0;
//     left: 0;
//     right: 0;
//     height: 100px;
//     display: flex;
//     align-items: center;
//     background-color: #06407a;
//     color: white;
//     font-weight: 600;
//   }
  
//   .toolbar img {
//     margin: 0 16px;
//   }
//   .top-buffer { 
//     margin-top:10px; 
//     width: 100%;
//   }
//   .header .btn{
//     background-color: #eee;
//     color: #444;
//     cursor: pointer;
//     padding: 18px;
//     width: 100%;
//     border: none;
//     text-align: left;
//     outline: none;
//     font-size: 15px;
//     transition: 0.4s;
//     font-weight:700;
//   }
//   .header1 .btn{
//     overflow: hidden;
//     background-color: white;
   
//   }
  
//   h2 {
//     font-family: 'Work Sans', sans-serif;
//     font-weight: 600;
//     font-size: 1.5rem;
//     color: #091f2f;
//     margin: 20px;
//     margin-bottom: 30px;
//   }
//   .card{
   
//     width: 50rem;
//   }

//   body{
//     position: absolute;
//     margin-top: 100px;
//     margin-left: 150px;
//   }

//   form{
//       margin-top: 20px;
//   }

//   #Header-Box{
//     margin-left: 50px;
//     padding-top: 20px;
//     background-color: white;
    
//   }

//   #Header-Text{
//     font-size: 40px;
 
    
//   }

  